/// <reference types="react" />
declare const _default: {
    SubtractCircleFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    SubtractCircleFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
